local fn = _gn(0x7EE9F5D83DD4F90E)
--- START_SHAPE_TEST_LOS_PROBE
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param flags :
-- @param entity :
-- @param p8 :
function Global.StartShapeTestLosProbe(x1, y1, z1, x2, y2, z2, flags, entity, p8)
	return _in2(fn, x1, y1, z1, x2, y2, z2, flags, entity, p8, _ri)
end
